### Property

# Handy Leaflet:child-transition-running

since: 1.0

#### Declaration

    property child-transition-running: gboolean [ read ]

#### Description [src]

Whether a child transition is currently running.

Type: | `gboolean`
Available since: | 1.0

Default value | FALSE
Getter method | `hdy_leaflet_get_child_transition_running()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no